===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
scrounge-ntfs-0.9/aclocal.m4-62-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
scrounge-ntfs-0.9/aclocal.m4:63:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
scrounge-ntfs-0.9/aclocal.m4-64-#
##############################################
scrounge-ntfs-0.9/aclocal.m4-86-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
scrounge-ntfs-0.9/aclocal.m4:87:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
scrounge-ntfs-0.9/aclocal.m4-88-# and then we would define $MISSING as
##############################################
scrounge-ntfs-0.9/aclocal.m4-102-# expand $ac_aux_dir to an absolute path
scrounge-ntfs-0.9/aclocal.m4:103:am_aux_dir=`cd $ac_aux_dir && pwd`
scrounge-ntfs-0.9/aclocal.m4-104-])
##############################################
scrounge-ntfs-0.9/aclocal.m4-202-  if test "$am_compiler_list" = ""; then
scrounge-ntfs-0.9/aclocal.m4:203:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
scrounge-ntfs-0.9/aclocal.m4-204-  fi
##############################################
scrounge-ntfs-0.9/aclocal.m4-314-  # Strip MF so we end up with the name of the file.
scrounge-ntfs-0.9/aclocal.m4:315:  mf=`echo "$mf" | sed -e 's/:.*$//'`
scrounge-ntfs-0.9/aclocal.m4-316-  # Check whether this is an Automake generated Makefile or not.
##############################################
scrounge-ntfs-0.9/aclocal.m4-323-  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
scrounge-ntfs-0.9/aclocal.m4:324:    dirpart=`AS_DIRNAME("$mf")`
scrounge-ntfs-0.9/aclocal.m4-325-  else
##############################################
scrounge-ntfs-0.9/aclocal.m4-329-  # from the Makefile without running `make'.
scrounge-ntfs-0.9/aclocal.m4:330:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
scrounge-ntfs-0.9/aclocal.m4-331-  test -z "$DEPDIR" && continue
scrounge-ntfs-0.9/aclocal.m4:332:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
scrounge-ntfs-0.9/aclocal.m4-333-  test -z "am__include" && continue
scrounge-ntfs-0.9/aclocal.m4:334:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
scrounge-ntfs-0.9/aclocal.m4-335-  # When using ansi2knr, U may be empty or an underscore; expand it
scrounge-ntfs-0.9/aclocal.m4:336:  U=`sed -n 's/^U = //p' < "$mf"`
scrounge-ntfs-0.9/aclocal.m4-337-  # Find all dependency output files, they are included files with
##############################################
scrounge-ntfs-0.9/aclocal.m4-345-    test -f "$dirpart/$file" && continue
scrounge-ntfs-0.9/aclocal.m4:346:    fdir=`AS_DIRNAME(["$file"])`
scrounge-ntfs-0.9/aclocal.m4-347-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
scrounge-ntfs-0.9/aclocal.m4-411-AC_REQUIRE([AC_PROG_INSTALL])dnl
scrounge-ntfs-0.9/aclocal.m4:412:if test "`cd $srcdir && pwd`" != "`pwd`"; then
scrounge-ntfs-0.9/aclocal.m4-413-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
scrounge-ntfs-0.9/aclocal.m4-499-    * )
scrounge-ntfs-0.9/aclocal.m4:500:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
scrounge-ntfs-0.9/aclocal.m4-501-  esac
scrounge-ntfs-0.9/aclocal.m4-502-done
scrounge-ntfs-0.9/aclocal.m4:503:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
scrounge-ntfs-0.9/aclocal.m4-504-
##############################################
scrounge-ntfs-0.9/aclocal.m4-571-# case it prints its new name instead of `make'.
scrounge-ntfs-0.9/aclocal.m4:572:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
scrounge-ntfs-0.9/aclocal.m4-573-   am__include=include
##############################################
scrounge-ntfs-0.9/aclocal.m4-579-   echo '.include "confinc"' > confmf
scrounge-ntfs-0.9/aclocal.m4:580:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
scrounge-ntfs-0.9/aclocal.m4-581-      am__include=.include
##############################################
scrounge-ntfs-0.9/aclocal.m4-710-if (
scrounge-ntfs-0.9/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
scrounge-ntfs-0.9/aclocal.m4-712-   if test "$[*]" = "X"; then
scrounge-ntfs-0.9/aclocal.m4-713-      # -L didn't work.
scrounge-ntfs-0.9/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
scrounge-ntfs-0.9/aclocal.m4-715-   fi
##############################################
scrounge-ntfs-0.9/Makefile.am-5-dist-hook:
scrounge-ntfs-0.9/Makefile.am:6:	rm -rf `find $(distdir)/ -name CVS`
scrounge-ntfs-0.9/Makefile.am-7-	
##############################################
scrounge-ntfs-0.9/Makefile.in-227-	dot_seen=no; \
scrounge-ntfs-0.9/Makefile.in:228:	target=`echo $@ | sed s/-recursive//`; \
scrounge-ntfs-0.9/Makefile.in-229-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
scrounge-ntfs-0.9/Makefile.in-262-	rev="$$rev ."; \
scrounge-ntfs-0.9/Makefile.in:263:	target=`echo $@ | sed s/-recursive//`; \
scrounge-ntfs-0.9/Makefile.in-264-	for subdir in $$rev; do \
##############################################
scrounge-ntfs-0.9/Makefile.in-336-GTAGS:
scrounge-ntfs-0.9/Makefile.in:337:	here=`$(am__cd) $(top_builddir) && pwd` \
scrounge-ntfs-0.9/Makefile.in-338-	  && cd $(top_srcdir) \
##############################################
scrounge-ntfs-0.9/Makefile.in-346-	test -d $(distdir) || mkdir $(distdir)
scrounge-ntfs-0.9/Makefile.in:347:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/Makefile.in:348:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/Makefile.in-349-	list='$(DISTFILES)'; \
##############################################
scrounge-ntfs-0.9/Makefile.in-360-	  if test -d $$d/$$file; then \
scrounge-ntfs-0.9/Makefile.in:361:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
scrounge-ntfs-0.9/Makefile.in-362-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
scrounge-ntfs-0.9/Makefile.in-376-	    || exit 1; \
scrounge-ntfs-0.9/Makefile.in:377:	    distdir=`$(am__cd) $(distdir) && pwd`; \
scrounge-ntfs-0.9/Makefile.in:378:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
scrounge-ntfs-0.9/Makefile.in-379-	    (cd $$subdir && \
##############################################
scrounge-ntfs-0.9/Makefile.in-441-	chmod a-w $(distdir)
scrounge-ntfs-0.9/Makefile.in:442:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
scrounge-ntfs-0.9/Makefile.in-443-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
scrounge-ntfs-0.9/Makefile.in-472-	@cd $(distuninstallcheck_dir) \
scrounge-ntfs-0.9/Makefile.in:473:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
scrounge-ntfs-0.9/Makefile.in-474-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
scrounge-ntfs-0.9/Makefile.in-484-	fi
scrounge-ntfs-0.9/Makefile.in:485:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
scrounge-ntfs-0.9/Makefile.in-486-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
scrounge-ntfs-0.9/Makefile.in-594-dist-hook:
scrounge-ntfs-0.9/Makefile.in:595:	rm -rf `find $(distdir)/ -name CVS`
scrounge-ntfs-0.9/Makefile.in-596-# Tell versions [3.59,3.63) of GNU make to not export all variables.
##############################################
scrounge-ntfs-0.9/configure-109-do
scrounge-ntfs-0.9/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
scrounge-ntfs-0.9/configure-111-    eval $as_var=C; export $as_var
##############################################
scrounge-ntfs-0.9/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
scrounge-ntfs-0.9/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
scrounge-ntfs-0.9/configure-219-") 2> /dev/null; then
##############################################
scrounge-ntfs-0.9/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
scrounge-ntfs-0.9/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
scrounge-ntfs-0.9/configure-334-
##############################################
scrounge-ntfs-0.9/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
scrounge-ntfs-0.9/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
scrounge-ntfs-0.9/configure-429-
##############################################
scrounge-ntfs-0.9/configure-538-	esac;
scrounge-ntfs-0.9/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
scrounge-ntfs-0.9/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
scrounge-ntfs-0.9/configure-768-  case $ac_option in
scrounge-ntfs-0.9/configure:769:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
scrounge-ntfs-0.9/configure-770-  *)	ac_optarg=yes ;;
##############################################
scrounge-ntfs-0.9/configure-811-  -disable-* | --disable-*)
scrounge-ntfs-0.9/configure:812:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
scrounge-ntfs-0.9/configure-813-    # Reject names that are not valid shell variable names.
##############################################
scrounge-ntfs-0.9/configure-816-   { (exit 1); exit 1; }; }
scrounge-ntfs-0.9/configure:817:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
scrounge-ntfs-0.9/configure-818-    eval enable_$ac_feature=no ;;
##############################################
scrounge-ntfs-0.9/configure-830-  -enable-* | --enable-*)
scrounge-ntfs-0.9/configure:831:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
scrounge-ntfs-0.9/configure-832-    # Reject names that are not valid shell variable names.
##############################################
scrounge-ntfs-0.9/configure-835-   { (exit 1); exit 1; }; }
scrounge-ntfs-0.9/configure:836:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
scrounge-ntfs-0.9/configure-837-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
scrounge-ntfs-0.9/configure-1027-  -with-* | --with-*)
scrounge-ntfs-0.9/configure:1028:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
scrounge-ntfs-0.9/configure-1029-    # Reject names that are not valid shell variable names.
##############################################
scrounge-ntfs-0.9/configure-1032-   { (exit 1); exit 1; }; }
scrounge-ntfs-0.9/configure:1033:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
scrounge-ntfs-0.9/configure-1034-    eval with_$ac_package=\$ac_optarg ;;
##############################################
scrounge-ntfs-0.9/configure-1036-  -without-* | --without-*)
scrounge-ntfs-0.9/configure:1037:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
scrounge-ntfs-0.9/configure-1038-    # Reject names that are not valid shell variable names.
##############################################
scrounge-ntfs-0.9/configure-1041-   { (exit 1); exit 1; }; }
scrounge-ntfs-0.9/configure:1042:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
scrounge-ntfs-0.9/configure-1043-    eval with_$ac_package=no ;;
##############################################
scrounge-ntfs-0.9/configure-1068-  *=*)
scrounge-ntfs-0.9/configure:1069:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
scrounge-ntfs-0.9/configure-1070-    # Reject names that are not valid shell variable names.
##############################################
scrounge-ntfs-0.9/configure-1088-if test -n "$ac_prev"; then
scrounge-ntfs-0.9/configure:1089:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
scrounge-ntfs-0.9/configure-1090-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
scrounge-ntfs-0.9/configure-1134-ac_ls_di=`ls -di .` &&
scrounge-ntfs-0.9/configure:1135:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
scrounge-ntfs-0.9/configure-1136-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
scrounge-ntfs-0.9/configure-1194-case $srcdir in
scrounge-ntfs-0.9/configure:1195:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
scrounge-ntfs-0.9/configure-1196-esac
##############################################
scrounge-ntfs-0.9/configure-1237-By default, \`make install' will install all the files in
scrounge-ntfs-0.9/configure:1238:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
scrounge-ntfs-0.9/configure:1239:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
scrounge-ntfs-0.9/configure-1240-for instance \`--prefix=\$HOME'.
##############################################
scrounge-ntfs-0.9/configure-1314-*)
scrounge-ntfs-0.9/configure:1315:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
scrounge-ntfs-0.9/configure-1316-  # A ".." for each directory in $ac_dir_suffix.
scrounge-ntfs-0.9/configure:1317:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
scrounge-ntfs-0.9/configure-1318-  case $ac_top_builddir_sub in
##############################################
scrounge-ntfs-0.9/configure-1447-    *\'*)
scrounge-ntfs-0.9/configure:1448:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
scrounge-ntfs-0.9/configure-1449-    esac
##############################################
scrounge-ntfs-0.9/configure-1533-      case $ac_val in
scrounge-ntfs-0.9/configure:1534:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
scrounge-ntfs-0.9/configure-1535-      esac
##############################################
scrounge-ntfs-0.9/configure-1550-	case $ac_val in
scrounge-ntfs-0.9/configure:1551:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
scrounge-ntfs-0.9/configure-1552-	esac
##############################################
scrounge-ntfs-0.9/configure-1658-    set,)
scrounge-ntfs-0.9/configure:1659:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
scrounge-ntfs-0.9/configure:1660:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
scrounge-ntfs-0.9/configure-1661-      ac_cache_corrupted=: ;;
##############################################
scrounge-ntfs-0.9/configure-1680-    case $ac_new_val in
scrounge-ntfs-0.9/configure:1681:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
scrounge-ntfs-0.9/configure-1682-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
scrounge-ntfs-0.9/configure-1852-if (
scrounge-ntfs-0.9/configure:1853:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
scrounge-ntfs-0.9/configure-1854-   if test "$*" = "X"; then
scrounge-ntfs-0.9/configure-1855-      # -L didn't work.
scrounge-ntfs-0.9/configure:1856:      set X `ls -t $srcdir/configure conftest.file`
scrounge-ntfs-0.9/configure-1857-   fi
##############################################
scrounge-ntfs-0.9/configure-1896-_ACEOF
scrounge-ntfs-0.9/configure:1897:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
scrounge-ntfs-0.9/configure-1898-rm -f conftest.sed
##############################################
scrounge-ntfs-0.9/configure-1900-# expand $ac_aux_dir to an absolute path
scrounge-ntfs-0.9/configure:1901:am_aux_dir=`cd $ac_aux_dir && pwd`
scrounge-ntfs-0.9/configure-1902-
##############################################
scrounge-ntfs-0.9/configure-1926-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
scrounge-ntfs-0.9/configure:1927:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
scrounge-ntfs-0.9/configure-1928-	     'mkdir (GNU coreutils) '* | \
##############################################
scrounge-ntfs-0.9/configure-2004-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
scrounge-ntfs-0.9/configure:2005:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
scrounge-ntfs-0.9/configure-2006-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
scrounge-ntfs-0.9/configure-2014-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
scrounge-ntfs-0.9/configure:2015:case `${MAKE-make} -f conftest.make 2>/dev/null` in
scrounge-ntfs-0.9/configure-2016-  *@@@%%%=?*=@@@%%%*)
##############################################
scrounge-ntfs-0.9/configure-2041-
scrounge-ntfs-0.9/configure:2042:if test "`cd $srcdir && pwd`" != "`pwd`"; then
scrounge-ntfs-0.9/configure-2043-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
scrounge-ntfs-0.9/configure-2534-echo "$as_me:$LINENO: checking for C compiler version" >&5
scrounge-ntfs-0.9/configure:2535:ac_compiler=`set X $ac_compile; echo $2`
scrounge-ntfs-0.9/configure-2536-{ (ac_try="$ac_compiler --version >&5"
##############################################
scrounge-ntfs-0.9/configure-2588-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
scrounge-ntfs-0.9/configure:2589:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
scrounge-ntfs-0.9/configure-2590-#
##############################################
scrounge-ntfs-0.9/configure-2636-	then :; else
scrounge-ntfs-0.9/configure:2637:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
scrounge-ntfs-0.9/configure-2638-	fi
##############################################
scrounge-ntfs-0.9/configure-2733-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
scrounge-ntfs-0.9/configure:2734:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
scrounge-ntfs-0.9/configure-2735-	  break;;
##############################################
scrounge-ntfs-0.9/configure-2788-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
scrounge-ntfs-0.9/configure:2789:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
scrounge-ntfs-0.9/configure-2790-       break;;
##############################################
scrounge-ntfs-0.9/configure-2863-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
scrounge-ntfs-0.9/configure:2864:GCC=`test $ac_compiler_gnu = yes && echo yes`
scrounge-ntfs-0.9/configure-2865-ac_test_CFLAGS=${CFLAGS+set}
##############################################
scrounge-ntfs-0.9/configure-3162-# case it prints its new name instead of `make'.
scrounge-ntfs-0.9/configure:3163:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
scrounge-ntfs-0.9/configure-3164-   am__include=include
##############################################
scrounge-ntfs-0.9/configure-3170-   echo '.include "confinc"' > confmf
scrounge-ntfs-0.9/configure:3171:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
scrounge-ntfs-0.9/configure-3172-      am__include=.include
##############################################
scrounge-ntfs-0.9/configure-3229-  if test "$am_compiler_list" = ""; then
scrounge-ntfs-0.9/configure:3230:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
scrounge-ntfs-0.9/configure-3231-  fi
##############################################
scrounge-ntfs-0.9/configure-3402-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
scrounge-ntfs-0.9/configure:3403:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
scrounge-ntfs-0.9/configure-3404-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
scrounge-ntfs-0.9/configure-3412-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
scrounge-ntfs-0.9/configure:3413:case `${MAKE-make} -f conftest.make 2>/dev/null` in
scrounge-ntfs-0.9/configure-3414-  *@@@%%%=?*=@@@%%%*)
##############################################
scrounge-ntfs-0.9/configure-3702-  # Check for GNU $ac_path_GREP
scrounge-ntfs-0.9/configure:3703:case `"$ac_path_GREP" --version 2>&1` in
scrounge-ntfs-0.9/configure-3704-*GNU*)
##############################################
scrounge-ntfs-0.9/configure-3716-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
scrounge-ntfs-0.9/configure:3717:    ac_count=`expr $ac_count + 1`
scrounge-ntfs-0.9/configure-3718-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
scrounge-ntfs-0.9/configure-3784-  # Check for GNU $ac_path_EGREP
scrounge-ntfs-0.9/configure:3785:case `"$ac_path_EGREP" --version 2>&1` in
scrounge-ntfs-0.9/configure-3786-*GNU*)
##############################################
scrounge-ntfs-0.9/configure-3798-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
scrounge-ntfs-0.9/configure:3799:    ac_count=`expr $ac_count + 1`
scrounge-ntfs-0.9/configure-3800-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
scrounge-ntfs-0.9/configure-4027-do
scrounge-ntfs-0.9/configure:4028:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
scrounge-ntfs-0.9/configure-4029-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
scrounge-ntfs-0.9/configure-4070-fi
scrounge-ntfs-0.9/configure:4071:ac_res=`eval echo '${'$as_ac_Header'}'`
scrounge-ntfs-0.9/configure-4072-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
scrounge-ntfs-0.9/configure-4073-echo "${ECHO_T}$ac_res" >&6; }
scrounge-ntfs-0.9/configure:4074:if test `eval echo '${'$as_ac_Header'}'` = yes; then
scrounge-ntfs-0.9/configure-4075-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:4076:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-4077-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-4092-do
scrounge-ntfs-0.9/configure:4093:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
scrounge-ntfs-0.9/configure-4094-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
scrounge-ntfs-0.9/configure-4099-fi
scrounge-ntfs-0.9/configure:4100:ac_res=`eval echo '${'$as_ac_Header'}'`
scrounge-ntfs-0.9/configure-4101-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
scrounge-ntfs-0.9/configure-4220-fi
scrounge-ntfs-0.9/configure:4221:ac_res=`eval echo '${'$as_ac_Header'}'`
scrounge-ntfs-0.9/configure-4222-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
scrounge-ntfs-0.9/configure-4225-fi
scrounge-ntfs-0.9/configure:4226:if test `eval echo '${'$as_ac_Header'}'` = yes; then
scrounge-ntfs-0.9/configure-4227-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:4228:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-4229-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-4245-do
scrounge-ntfs-0.9/configure:4246:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
scrounge-ntfs-0.9/configure-4247-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
scrounge-ntfs-0.9/configure-4252-fi
scrounge-ntfs-0.9/configure:4253:ac_res=`eval echo '${'$as_ac_Header'}'`
scrounge-ntfs-0.9/configure-4254-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
scrounge-ntfs-0.9/configure-4373-fi
scrounge-ntfs-0.9/configure:4374:ac_res=`eval echo '${'$as_ac_Header'}'`
scrounge-ntfs-0.9/configure-4375-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
scrounge-ntfs-0.9/configure-4378-fi
scrounge-ntfs-0.9/configure:4379:if test `eval echo '${'$as_ac_Header'}'` = yes; then
scrounge-ntfs-0.9/configure-4380-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:4381:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-4382-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-4764-
scrounge-ntfs-0.9/configure:4765:	ac_lo=`expr $ac_mid + 1`
scrounge-ntfs-0.9/configure-4766-			if test $ac_lo -le $ac_mid; then
##############################################
scrounge-ntfs-0.9/configure-4769-			fi
scrounge-ntfs-0.9/configure:4770:			ac_mid=`expr 2 '*' $ac_mid + 1`
scrounge-ntfs-0.9/configure-4771-fi
##############################################
scrounge-ntfs-0.9/configure-4855-
scrounge-ntfs-0.9/configure:4856:	ac_hi=`expr '(' $ac_mid ')' - 1`
scrounge-ntfs-0.9/configure-4857-			if test $ac_mid -le $ac_hi; then
##############################################
scrounge-ntfs-0.9/configure-4860-			fi
scrounge-ntfs-0.9/configure:4861:			ac_mid=`expr 2 '*' $ac_mid`
scrounge-ntfs-0.9/configure-4862-fi
##############################################
scrounge-ntfs-0.9/configure-4878-while test "x$ac_lo" != "x$ac_hi"; do
scrounge-ntfs-0.9/configure:4879:  ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
scrounge-ntfs-0.9/configure-4880-  cat >conftest.$ac_ext <<_ACEOF
##############################################
scrounge-ntfs-0.9/configure-4919-
scrounge-ntfs-0.9/configure:4920:	ac_lo=`expr '(' $ac_mid ')' + 1`
scrounge-ntfs-0.9/configure-4921-fi
##############################################
scrounge-ntfs-0.9/configure-6017-do
scrounge-ntfs-0.9/configure:6018:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
scrounge-ntfs-0.9/configure-6019-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
scrounge-ntfs-0.9/configure-6097-fi
scrounge-ntfs-0.9/configure:6098:ac_res=`eval echo '${'$as_ac_var'}'`
scrounge-ntfs-0.9/configure-6099-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
scrounge-ntfs-0.9/configure-6100-echo "${ECHO_T}$ac_res" >&6; }
scrounge-ntfs-0.9/configure:6101:if test `eval echo '${'$as_ac_var'}'` = yes; then
scrounge-ntfs-0.9/configure-6102-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:6103:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-6104-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-6121-do
scrounge-ntfs-0.9/configure:6122:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
scrounge-ntfs-0.9/configure-6123-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
scrounge-ntfs-0.9/configure-6201-fi
scrounge-ntfs-0.9/configure:6202:ac_res=`eval echo '${'$as_ac_var'}'`
scrounge-ntfs-0.9/configure-6203-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
scrounge-ntfs-0.9/configure-6204-echo "${ECHO_T}$ac_res" >&6; }
scrounge-ntfs-0.9/configure:6205:if test `eval echo '${'$as_ac_var'}'` = yes; then
scrounge-ntfs-0.9/configure-6206-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:6207:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-6208-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-6218-do
scrounge-ntfs-0.9/configure:6219:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
scrounge-ntfs-0.9/configure-6220-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
scrounge-ntfs-0.9/configure-6298-fi
scrounge-ntfs-0.9/configure:6299:ac_res=`eval echo '${'$as_ac_var'}'`
scrounge-ntfs-0.9/configure-6300-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
scrounge-ntfs-0.9/configure-6301-echo "${ECHO_T}$ac_res" >&6; }
scrounge-ntfs-0.9/configure:6302:if test `eval echo '${'$as_ac_var'}'` = yes; then
scrounge-ntfs-0.9/configure-6303-  cat >>confdefs.h <<_ACEOF
scrounge-ntfs-0.9/configure:6304:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
scrounge-ntfs-0.9/configure-6305-_ACEOF
##############################################
scrounge-ntfs-0.9/configure-6397-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
scrounge-ntfs-0.9/configure:6398:  ac_i=`echo "$ac_i" | sed "$ac_script"`
scrounge-ntfs-0.9/configure-6399-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
scrounge-ntfs-0.9/configure-6541-do
scrounge-ntfs-0.9/configure:6542:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
scrounge-ntfs-0.9/configure-6543-    eval $as_var=C; export $as_var
##############################################
scrounge-ntfs-0.9/configure-6591-  test "x$as_lineno_1" != "x$as_lineno_2" &&
scrounge-ntfs-0.9/configure:6592:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
scrounge-ntfs-0.9/configure-6593-
##############################################
scrounge-ntfs-0.9/configure-6702-	esac;
scrounge-ntfs-0.9/configure:6703:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
scrounge-ntfs-0.9/configure-6704-	???[sx]*):;;*)false;;esac;fi
##############################################
scrounge-ntfs-0.9/configure-6777-configured by $0, generated by GNU Autoconf 2.61,
scrounge-ntfs-0.9/configure:6778:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
scrounge-ntfs-0.9/configure-6779-
##############################################
scrounge-ntfs-0.9/configure-6797-  --*=*)
scrounge-ntfs-0.9/configure:6798:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
scrounge-ntfs-0.9/configure:6799:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
scrounge-ntfs-0.9/configure-6800-    ac_shift=:
##############################################
scrounge-ntfs-0.9/configure-7040-
scrounge-ntfs-0.9/configure:7041:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 81; then
scrounge-ntfs-0.9/configure-7042-    break
##############################################
scrounge-ntfs-0.9/configure-7051-
scrounge-ntfs-0.9/configure:7052:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
scrounge-ntfs-0.9/configure-7053-if test -n "$ac_eof"; then
scrounge-ntfs-0.9/configure:7054:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
scrounge-ntfs-0.9/configure:7055:  ac_eof=`expr $ac_eof + 1`
scrounge-ntfs-0.9/configure-7056-fi
##############################################
scrounge-ntfs-0.9/configure-7189-      case $as_dir in #(
scrounge-ntfs-0.9/configure:7190:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
scrounge-ntfs-0.9/configure-7191-      *) as_qdir=$as_dir;;
##############################################
scrounge-ntfs-0.9/configure-7227-*)
scrounge-ntfs-0.9/configure:7228:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
scrounge-ntfs-0.9/configure-7229-  # A ".." for each directory in $ac_dir_suffix.
scrounge-ntfs-0.9/configure:7230:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
scrounge-ntfs-0.9/configure-7231-  case $ac_top_builddir_sub in
##############################################
scrounge-ntfs-0.9/configure-7305-
scrounge-ntfs-0.9/configure:7306:# Neutralize VPATH when `$srcdir' = `.'.
scrounge-ntfs-0.9/configure-7307-# Shell code in configure.ac might set extrasub.
##############################################
scrounge-ntfs-0.9/configure-7330-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
scrounge-ntfs-0.9/configure:7331:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
scrounge-ntfs-0.9/configure:7332:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
scrounge-ntfs-0.9/configure-7333-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
scrounge-ntfs-0.9/configure-7447-    * )
scrounge-ntfs-0.9/configure:7448:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
scrounge-ntfs-0.9/configure-7449-  esac
##############################################
scrounge-ntfs-0.9/configure-7484-  # Strip MF so we end up with the name of the file.
scrounge-ntfs-0.9/configure:7485:  mf=`echo "$mf" | sed -e 's/:.*$//'`
scrounge-ntfs-0.9/configure-7486-  # Check whether this is an Automake generated Makefile or not.
##############################################
scrounge-ntfs-0.9/configure-7521-  # from the Makefile without running `make'.
scrounge-ntfs-0.9/configure:7522:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
scrounge-ntfs-0.9/configure-7523-  test -z "$DEPDIR" && continue
scrounge-ntfs-0.9/configure:7524:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
scrounge-ntfs-0.9/configure-7525-  test -z "am__include" && continue
scrounge-ntfs-0.9/configure:7526:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
scrounge-ntfs-0.9/configure-7527-  # When using ansi2knr, U may be empty or an underscore; expand it
scrounge-ntfs-0.9/configure:7528:  U=`sed -n 's/^U = //p' < "$mf"`
scrounge-ntfs-0.9/configure-7529-  # Find all dependency output files, they are included files with
##############################################
scrounge-ntfs-0.9/configure-7568-      case $as_dir in #(
scrounge-ntfs-0.9/configure:7569:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
scrounge-ntfs-0.9/configure-7570-      *) as_qdir=$as_dir;;
##############################################
scrounge-ntfs-0.9/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
scrounge-ntfs-0.9/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
scrounge-ntfs-0.9/depcomp-71-
##############################################
scrounge-ntfs-0.9/depcomp-217-  # Version 6 uses the directory in both cases.
scrounge-ntfs-0.9/depcomp:218:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
scrounge-ntfs-0.9/depcomp-219-  tmpdepfile="$stripped.u"
##############################################
scrounge-ntfs-0.9/depcomp-228-  else
scrounge-ntfs-0.9/depcomp:229:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
scrounge-ntfs-0.9/depcomp-230-    tmpdepfile="$stripped.u"
##############################################
scrounge-ntfs-0.9/depcomp-242-    # Do two passes, one to just change these to
scrounge-ntfs-0.9/depcomp:243:    # `$object: dependent.h' and one to simply `dependent.h:'.
scrounge-ntfs-0.9/depcomp-244-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
scrounge-ntfs-0.9/depcomp-283-  # Do two passes, one to just change these to
scrounge-ntfs-0.9/depcomp:284:  # `$object: dependent.h' and one to simply `dependent.h:'.
scrounge-ntfs-0.9/depcomp-285-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
scrounge-ntfs-0.9/depcomp-299-  # Much of this is similar to the tru64 case; see comments there.
scrounge-ntfs-0.9/depcomp:300:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
scrounge-ntfs-0.9/depcomp-301-  test "x$dir" = "x$object" && dir=
scrounge-ntfs-0.9/depcomp:302:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
scrounge-ntfs-0.9/depcomp-303-  if test "$libtool" = yes; then
##############################################
scrounge-ntfs-0.9/depcomp-338-   # Subdirectories are respected.
scrounge-ntfs-0.9/depcomp:339:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
scrounge-ntfs-0.9/depcomp-340-   test "x$dir" = "x$object" && dir=
scrounge-ntfs-0.9/depcomp:341:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
scrounge-ntfs-0.9/depcomp-342-
##############################################
scrounge-ntfs-0.9/depcomp-477-  done
scrounge-ntfs-0.9/depcomp:478:  obj_suffix="`echo $object | sed 's/^.*\././'`"
scrounge-ntfs-0.9/depcomp-479-  touch "$tmpdepfile"
##############################################
scrounge-ntfs-0.9/install-sh-211-      fi
scrounge-ntfs-0.9/install-sh:212:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
scrounge-ntfs-0.9/install-sh-213-    *)
##############################################
scrounge-ntfs-0.9/install-sh-263-      dstdir=$dst
scrounge-ntfs-0.9/install-sh:264:      dst=$dstdir/`basename "$src"`
scrounge-ntfs-0.9/install-sh-265-      dstdir_status=0
##############################################
scrounge-ntfs-0.9/install-sh-345-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
scrounge-ntfs-0.9/install-sh:346:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
scrounge-ntfs-0.9/install-sh-347-		   case $ls_ld_tmpdir in
##############################################
scrounge-ntfs-0.9/install-sh-352-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
scrounge-ntfs-0.9/install-sh:353:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
scrounge-ntfs-0.9/install-sh-354-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
scrounge-ntfs-0.9/install-sh-419-	    case $prefix in
scrounge-ntfs-0.9/install-sh:420:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
scrounge-ntfs-0.9/install-sh-421-	      *) qprefix=$prefix;;
##############################################
scrounge-ntfs-0.9/missing-131-       # Could not run --version or --help.  This is probably someone
scrounge-ntfs-0.9/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
scrounge-ntfs-0.9/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
scrounge-ntfs-0.9/missing-165-         from any GNU archive site."
scrounge-ntfs-0.9/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
scrounge-ntfs-0.9/missing-167-    test -z "$files" && files="config.h"
##############################################
scrounge-ntfs-0.9/missing-194-         proper tools for further handling them.
scrounge-ntfs-0.9/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
scrounge-ntfs-0.9/missing-196-         archive site."
scrounge-ntfs-0.9/missing-197-
scrounge-ntfs-0.9/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
scrounge-ntfs-0.9/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
scrounge-ntfs-0.9/missing-200-    if test -f "$file"; then
##############################################
scrounge-ntfs-0.9/missing-223-	*.y)
scrounge-ntfs-0.9/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
scrounge-ntfs-0.9/missing-225-	    if test -f "$SRCFILE"; then
##############################################
scrounge-ntfs-0.9/missing-227-	    fi
scrounge-ntfs-0.9/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
scrounge-ntfs-0.9/missing-229-	    if test -f "$SRCFILE"; then
##############################################
scrounge-ntfs-0.9/missing-253-	*.l)
scrounge-ntfs-0.9/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
scrounge-ntfs-0.9/missing-255-	    if test -f "$SRCFILE"; then
##############################################
scrounge-ntfs-0.9/missing-272-
scrounge-ntfs-0.9/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
scrounge-ntfs-0.9/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
scrounge-ntfs-0.9/missing-275-    if test -f "$file"; then
##############################################
scrounge-ntfs-0.9/missing-292-    # The file to touch is that specified with -o ...
scrounge-ntfs-0.9/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
scrounge-ntfs-0.9/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
scrounge-ntfs-0.9/missing-295-    if test -z "$file"; then
scrounge-ntfs-0.9/missing-296-      # ... or it is the one specified with @setfilename ...
scrounge-ntfs-0.9/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
scrounge-ntfs-0.9/missing-298-      file=`sed -n '
##############################################
scrounge-ntfs-0.9/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
scrounge-ntfs-0.9/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
scrounge-ntfs-0.9/missing-306-    fi
##############################################
scrounge-ntfs-0.9/missing-328-	*o*)
scrounge-ntfs-0.9/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
scrounge-ntfs-0.9/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
scrounge-ntfs-0.9/missing-334-	*h*)
scrounge-ntfs-0.9/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
scrounge-ntfs-0.9/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
scrounge-ntfs-0.9/src/Makefile.in-195-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
scrounge-ntfs-0.9/src/Makefile.in:196:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
scrounge-ntfs-0.9/src/Makefile.in-197-	  if test -f $$p \
scrounge-ntfs-0.9/src/Makefile.in-198-	  ; then \
scrounge-ntfs-0.9/src/Makefile.in:199:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
scrounge-ntfs-0.9/src/Makefile.in-200-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
scrounge-ntfs-0.9/src/Makefile.in-207-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
scrounge-ntfs-0.9/src/Makefile.in:208:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
scrounge-ntfs-0.9/src/Makefile.in-209-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
scrounge-ntfs-0.9/src/Makefile.in-243-.c.obj:
scrounge-ntfs-0.9/src/Makefile.in:244:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
scrounge-ntfs-0.9/src/Makefile.in-245-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-247-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:248:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
scrounge-ntfs-0.9/src/Makefile.in-249-
scrounge-ntfs-0.9/src/Makefile.in-250-scrounge_ntfs-compat.o: compat.c
scrounge-ntfs-0.9/src/Makefile.in:251:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-compat.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-compat.Tpo -c -o scrounge_ntfs-compat.o `test -f 'compat.c' || echo '$(srcdir)/'`compat.c
scrounge-ntfs-0.9/src/Makefile.in-252-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-compat.Tpo $(DEPDIR)/scrounge_ntfs-compat.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-254-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:255:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-compat.o `test -f 'compat.c' || echo '$(srcdir)/'`compat.c
scrounge-ntfs-0.9/src/Makefile.in-256-
scrounge-ntfs-0.9/src/Makefile.in-257-scrounge_ntfs-compat.obj: compat.c
scrounge-ntfs-0.9/src/Makefile.in:258:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-compat.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-compat.Tpo -c -o scrounge_ntfs-compat.obj `if test -f 'compat.c'; then $(CYGPATH_W) 'compat.c'; else $(CYGPATH_W) '$(srcdir)/compat.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-259-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-compat.Tpo $(DEPDIR)/scrounge_ntfs-compat.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-261-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:262:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-compat.obj `if test -f 'compat.c'; then $(CYGPATH_W) 'compat.c'; else $(CYGPATH_W) '$(srcdir)/compat.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-263-
scrounge-ntfs-0.9/src/Makefile.in-264-scrounge_ntfs-list.o: list.c
scrounge-ntfs-0.9/src/Makefile.in:265:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-list.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-list.Tpo -c -o scrounge_ntfs-list.o `test -f 'list.c' || echo '$(srcdir)/'`list.c
scrounge-ntfs-0.9/src/Makefile.in-266-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-list.Tpo $(DEPDIR)/scrounge_ntfs-list.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-268-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:269:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-list.o `test -f 'list.c' || echo '$(srcdir)/'`list.c
scrounge-ntfs-0.9/src/Makefile.in-270-
scrounge-ntfs-0.9/src/Makefile.in-271-scrounge_ntfs-list.obj: list.c
scrounge-ntfs-0.9/src/Makefile.in:272:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-list.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-list.Tpo -c -o scrounge_ntfs-list.obj `if test -f 'list.c'; then $(CYGPATH_W) 'list.c'; else $(CYGPATH_W) '$(srcdir)/list.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-273-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-list.Tpo $(DEPDIR)/scrounge_ntfs-list.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-275-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:276:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-list.obj `if test -f 'list.c'; then $(CYGPATH_W) 'list.c'; else $(CYGPATH_W) '$(srcdir)/list.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-277-
scrounge-ntfs-0.9/src/Makefile.in-278-scrounge_ntfs-main.o: main.c
scrounge-ntfs-0.9/src/Makefile.in:279:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-main.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-main.Tpo -c -o scrounge_ntfs-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
scrounge-ntfs-0.9/src/Makefile.in-280-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-main.Tpo $(DEPDIR)/scrounge_ntfs-main.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-282-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:283:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
scrounge-ntfs-0.9/src/Makefile.in-284-
scrounge-ntfs-0.9/src/Makefile.in-285-scrounge_ntfs-main.obj: main.c
scrounge-ntfs-0.9/src/Makefile.in:286:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-main.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-main.Tpo -c -o scrounge_ntfs-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-287-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-main.Tpo $(DEPDIR)/scrounge_ntfs-main.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-289-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:290:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-291-
scrounge-ntfs-0.9/src/Makefile.in-292-scrounge_ntfs-misc.o: misc.c
scrounge-ntfs-0.9/src/Makefile.in:293:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-misc.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-misc.Tpo -c -o scrounge_ntfs-misc.o `test -f 'misc.c' || echo '$(srcdir)/'`misc.c
scrounge-ntfs-0.9/src/Makefile.in-294-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-misc.Tpo $(DEPDIR)/scrounge_ntfs-misc.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-296-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:297:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-misc.o `test -f 'misc.c' || echo '$(srcdir)/'`misc.c
scrounge-ntfs-0.9/src/Makefile.in-298-
scrounge-ntfs-0.9/src/Makefile.in-299-scrounge_ntfs-misc.obj: misc.c
scrounge-ntfs-0.9/src/Makefile.in:300:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-misc.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-misc.Tpo -c -o scrounge_ntfs-misc.obj `if test -f 'misc.c'; then $(CYGPATH_W) 'misc.c'; else $(CYGPATH_W) '$(srcdir)/misc.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-301-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-misc.Tpo $(DEPDIR)/scrounge_ntfs-misc.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-303-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:304:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-misc.obj `if test -f 'misc.c'; then $(CYGPATH_W) 'misc.c'; else $(CYGPATH_W) '$(srcdir)/misc.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-305-
scrounge-ntfs-0.9/src/Makefile.in-306-scrounge_ntfs-ntfs.o: ntfs.c
scrounge-ntfs-0.9/src/Makefile.in:307:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-ntfs.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-ntfs.Tpo -c -o scrounge_ntfs-ntfs.o `test -f 'ntfs.c' || echo '$(srcdir)/'`ntfs.c
scrounge-ntfs-0.9/src/Makefile.in-308-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-ntfs.Tpo $(DEPDIR)/scrounge_ntfs-ntfs.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-310-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:311:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-ntfs.o `test -f 'ntfs.c' || echo '$(srcdir)/'`ntfs.c
scrounge-ntfs-0.9/src/Makefile.in-312-
scrounge-ntfs-0.9/src/Makefile.in-313-scrounge_ntfs-ntfs.obj: ntfs.c
scrounge-ntfs-0.9/src/Makefile.in:314:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-ntfs.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-ntfs.Tpo -c -o scrounge_ntfs-ntfs.obj `if test -f 'ntfs.c'; then $(CYGPATH_W) 'ntfs.c'; else $(CYGPATH_W) '$(srcdir)/ntfs.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-315-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-ntfs.Tpo $(DEPDIR)/scrounge_ntfs-ntfs.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-317-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:318:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-ntfs.obj `if test -f 'ntfs.c'; then $(CYGPATH_W) 'ntfs.c'; else $(CYGPATH_W) '$(srcdir)/ntfs.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-319-
scrounge-ntfs-0.9/src/Makefile.in-320-scrounge_ntfs-ntfsx.o: ntfsx.c
scrounge-ntfs-0.9/src/Makefile.in:321:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-ntfsx.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-ntfsx.Tpo -c -o scrounge_ntfs-ntfsx.o `test -f 'ntfsx.c' || echo '$(srcdir)/'`ntfsx.c
scrounge-ntfs-0.9/src/Makefile.in-322-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-ntfsx.Tpo $(DEPDIR)/scrounge_ntfs-ntfsx.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-324-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:325:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-ntfsx.o `test -f 'ntfsx.c' || echo '$(srcdir)/'`ntfsx.c
scrounge-ntfs-0.9/src/Makefile.in-326-
scrounge-ntfs-0.9/src/Makefile.in-327-scrounge_ntfs-ntfsx.obj: ntfsx.c
scrounge-ntfs-0.9/src/Makefile.in:328:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-ntfsx.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-ntfsx.Tpo -c -o scrounge_ntfs-ntfsx.obj `if test -f 'ntfsx.c'; then $(CYGPATH_W) 'ntfsx.c'; else $(CYGPATH_W) '$(srcdir)/ntfsx.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-329-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-ntfsx.Tpo $(DEPDIR)/scrounge_ntfs-ntfsx.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-331-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:332:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-ntfsx.obj `if test -f 'ntfsx.c'; then $(CYGPATH_W) 'ntfsx.c'; else $(CYGPATH_W) '$(srcdir)/ntfsx.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-333-
scrounge-ntfs-0.9/src/Makefile.in-334-scrounge_ntfs-posix.o: posix.c
scrounge-ntfs-0.9/src/Makefile.in:335:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-posix.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-posix.Tpo -c -o scrounge_ntfs-posix.o `test -f 'posix.c' || echo '$(srcdir)/'`posix.c
scrounge-ntfs-0.9/src/Makefile.in-336-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-posix.Tpo $(DEPDIR)/scrounge_ntfs-posix.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-338-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:339:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-posix.o `test -f 'posix.c' || echo '$(srcdir)/'`posix.c
scrounge-ntfs-0.9/src/Makefile.in-340-
scrounge-ntfs-0.9/src/Makefile.in-341-scrounge_ntfs-posix.obj: posix.c
scrounge-ntfs-0.9/src/Makefile.in:342:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-posix.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-posix.Tpo -c -o scrounge_ntfs-posix.obj `if test -f 'posix.c'; then $(CYGPATH_W) 'posix.c'; else $(CYGPATH_W) '$(srcdir)/posix.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-343-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-posix.Tpo $(DEPDIR)/scrounge_ntfs-posix.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-345-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:346:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-posix.obj `if test -f 'posix.c'; then $(CYGPATH_W) 'posix.c'; else $(CYGPATH_W) '$(srcdir)/posix.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-347-
scrounge-ntfs-0.9/src/Makefile.in-348-scrounge_ntfs-scrounge.o: scrounge.c
scrounge-ntfs-0.9/src/Makefile.in:349:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-scrounge.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-scrounge.Tpo -c -o scrounge_ntfs-scrounge.o `test -f 'scrounge.c' || echo '$(srcdir)/'`scrounge.c
scrounge-ntfs-0.9/src/Makefile.in-350-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-scrounge.Tpo $(DEPDIR)/scrounge_ntfs-scrounge.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-352-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:353:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-scrounge.o `test -f 'scrounge.c' || echo '$(srcdir)/'`scrounge.c
scrounge-ntfs-0.9/src/Makefile.in-354-
scrounge-ntfs-0.9/src/Makefile.in-355-scrounge_ntfs-scrounge.obj: scrounge.c
scrounge-ntfs-0.9/src/Makefile.in:356:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-scrounge.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-scrounge.Tpo -c -o scrounge_ntfs-scrounge.obj `if test -f 'scrounge.c'; then $(CYGPATH_W) 'scrounge.c'; else $(CYGPATH_W) '$(srcdir)/scrounge.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-357-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-scrounge.Tpo $(DEPDIR)/scrounge_ntfs-scrounge.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-359-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:360:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-scrounge.obj `if test -f 'scrounge.c'; then $(CYGPATH_W) 'scrounge.c'; else $(CYGPATH_W) '$(srcdir)/scrounge.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-361-
scrounge-ntfs-0.9/src/Makefile.in-362-scrounge_ntfs-search.o: search.c
scrounge-ntfs-0.9/src/Makefile.in:363:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-search.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-search.Tpo -c -o scrounge_ntfs-search.o `test -f 'search.c' || echo '$(srcdir)/'`search.c
scrounge-ntfs-0.9/src/Makefile.in-364-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-search.Tpo $(DEPDIR)/scrounge_ntfs-search.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-366-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:367:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-search.o `test -f 'search.c' || echo '$(srcdir)/'`search.c
scrounge-ntfs-0.9/src/Makefile.in-368-
scrounge-ntfs-0.9/src/Makefile.in-369-scrounge_ntfs-search.obj: search.c
scrounge-ntfs-0.9/src/Makefile.in:370:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-search.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-search.Tpo -c -o scrounge_ntfs-search.obj `if test -f 'search.c'; then $(CYGPATH_W) 'search.c'; else $(CYGPATH_W) '$(srcdir)/search.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-371-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-search.Tpo $(DEPDIR)/scrounge_ntfs-search.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-373-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:374:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-search.obj `if test -f 'search.c'; then $(CYGPATH_W) 'search.c'; else $(CYGPATH_W) '$(srcdir)/search.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-375-
scrounge-ntfs-0.9/src/Makefile.in-376-scrounge_ntfs-unicode.o: unicode.c
scrounge-ntfs-0.9/src/Makefile.in:377:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-unicode.o -MD -MP -MF $(DEPDIR)/scrounge_ntfs-unicode.Tpo -c -o scrounge_ntfs-unicode.o `test -f 'unicode.c' || echo '$(srcdir)/'`unicode.c
scrounge-ntfs-0.9/src/Makefile.in-378-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-unicode.Tpo $(DEPDIR)/scrounge_ntfs-unicode.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-380-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:381:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-unicode.o `test -f 'unicode.c' || echo '$(srcdir)/'`unicode.c
scrounge-ntfs-0.9/src/Makefile.in-382-
scrounge-ntfs-0.9/src/Makefile.in-383-scrounge_ntfs-unicode.obj: unicode.c
scrounge-ntfs-0.9/src/Makefile.in:384:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -MT scrounge_ntfs-unicode.obj -MD -MP -MF $(DEPDIR)/scrounge_ntfs-unicode.Tpo -c -o scrounge_ntfs-unicode.obj `if test -f 'unicode.c'; then $(CYGPATH_W) 'unicode.c'; else $(CYGPATH_W) '$(srcdir)/unicode.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-385-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/scrounge_ntfs-unicode.Tpo $(DEPDIR)/scrounge_ntfs-unicode.Po
##############################################
scrounge-ntfs-0.9/src/Makefile.in-387-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
scrounge-ntfs-0.9/src/Makefile.in:388:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scrounge_ntfs_CFLAGS) $(CFLAGS) -c -o scrounge_ntfs-unicode.obj `if test -f 'unicode.c'; then $(CYGPATH_W) 'unicode.c'; else $(CYGPATH_W) '$(srcdir)/unicode.c'; fi`
scrounge-ntfs-0.9/src/Makefile.in-389-
##############################################
scrounge-ntfs-0.9/src/Makefile.in-430-GTAGS:
scrounge-ntfs-0.9/src/Makefile.in:431:	here=`$(am__cd) $(top_builddir) && pwd` \
scrounge-ntfs-0.9/src/Makefile.in-432-	  && cd $(top_srcdir) \
##############################################
scrounge-ntfs-0.9/src/Makefile.in-438-distdir: $(DISTFILES)
scrounge-ntfs-0.9/src/Makefile.in:439:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/src/Makefile.in:440:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/src/Makefile.in-441-	list='$(DISTFILES)'; \
##############################################
scrounge-ntfs-0.9/src/Makefile.in-452-	  if test -d $$d/$$file; then \
scrounge-ntfs-0.9/src/Makefile.in:453:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
scrounge-ntfs-0.9/src/Makefile.in-454-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
scrounge-ntfs-0.9/win32/Makefile.in-169-distdir: $(DISTFILES)
scrounge-ntfs-0.9/win32/Makefile.in:170:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/win32/Makefile.in:171:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/win32/Makefile.in-172-	list='$(DISTFILES)'; \
##############################################
scrounge-ntfs-0.9/win32/Makefile.in-183-	  if test -d $$d/$$file; then \
scrounge-ntfs-0.9/win32/Makefile.in:184:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
scrounge-ntfs-0.9/win32/Makefile.in-185-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-179-	  else file=$$i; fi; \
scrounge-ntfs-0.9/doc/Makefile.in:180:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
scrounge-ntfs-0.9/doc/Makefile.in-181-	  case "$$ext" in \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-184-	  esac; \
scrounge-ntfs-0.9/doc/Makefile.in:185:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
scrounge-ntfs-0.9/doc/Makefile.in:186:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
scrounge-ntfs-0.9/doc/Makefile.in:187:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
scrounge-ntfs-0.9/doc/Makefile.in-188-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-200-	for i in $$list; do \
scrounge-ntfs-0.9/doc/Makefile.in:201:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
scrounge-ntfs-0.9/doc/Makefile.in-202-	  case "$$ext" in \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-205-	  esac; \
scrounge-ntfs-0.9/doc/Makefile.in:206:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
scrounge-ntfs-0.9/doc/Makefile.in:207:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
scrounge-ntfs-0.9/doc/Makefile.in:208:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
scrounge-ntfs-0.9/doc/Makefile.in-209-	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-219-distdir: $(DISTFILES)
scrounge-ntfs-0.9/doc/Makefile.in:220:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/doc/Makefile.in:221:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
scrounge-ntfs-0.9/doc/Makefile.in-222-	list='$(DISTFILES)'; \
##############################################
scrounge-ntfs-0.9/doc/Makefile.in-233-	  if test -d $$d/$$file; then \
scrounge-ntfs-0.9/doc/Makefile.in:234:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
scrounge-ntfs-0.9/doc/Makefile.in-235-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \